﻿/*
Credit: http://www.templatemo.com
*/

body {
    background: #ffffff url(/images/templatemo_body_top.jpg) repeat-x top;
    color: #666;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
    letter-spacing: 1px;
    line-height: 1.7em;
    margin: 0;
    padding: 0;
}

a:link, a:visited {
    color: #0066CC;
    font-weight: normal;
    text-decoration: none;
}

a:active, a:hover {
    color: #CC0000;
    text-decoration: underline;
}

p {
    margin: 0px;
    padding: 0px;
    text-align: justify;
}

img {
    border: none;
    margin: 0px;
    padding: 0px;
}

.float_l { float: left; }

.float_r { float: right; }

.divider { background: repeat-x bottom; }

.cleaner {
    clear: both;
    font-size: 0px;
    height: 0px;
    width: 100%;
}

.cleaner_h10 {
    clear: both;
    height: 10px;
    width: 100%;
}

.cleaner_h20 {
    clear: both;
    height: 20px;
    width: 100%;
}

.cleaner_h30 {
    clear: both;
    height: 30px;
    width: 100%;
}

.cleaner_h40 {
    clear: both;
    height: 40px;
    width: 100%;
}

.cleaner_h50 {
    clear: both;
    height: 50px;
    width: 100%;
}

.cleaner_h60 {
    clear: both;
    height: 60px;
    width: 100%;
}

.margin_r30 { margin-right: 30px; }

.button_01 a {
    background: url(/images/templatemo_button.png) no-repeat;
    color: #666666;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    height: 26px;
    margin-top: 5px;
    padding: 10px 30px 0 0;
    text-align: center;
    text-decoration: none;
    width: 93px;
}

.button_01 a:hover {
    background: url(/images/templatemo_button_hover.png) no-repeat;
    color: #333333;
}

h2 {
    background: url(/images/templatemo_title_bg.jpg) bottom left no-repeat;
    color: #96e135;
    font-size: 26px;
    font-weight: normal;
    margin: 0 0 10px 0;
    padding: 10px 0 15px 0;
}

h3 {
    color: #000000;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 2px 0;
}

#templatemo_wrapper {
    margin: 0 auto;
    width: 990px;
}

/* header */

#templatemo_site_title_bar {
    background: url(/images/templatemo_header_bg.jpg) top center;
    height: 88px;
    padding: 0px 10px 0px 0px;
    width: 970px;
}

#templatemo_site_title_bar #site_title {
    overflow: hidden;
    padding: 0px -5px 10px 15px;
    width: 816px;
}

#site_title h1 {
    margin: 0;
    padding: 0;
}

#site_title h1 a {
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    text-decoration: none;
}

#site_title h1 a:hover {
    font-weight: bold;
    text-decoration: none;
}

#site_title h1 a span {
    color: #999;
    display: block;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 2px;
    margin-left: 5px;
    margin-top: 10px;
}

#templatemo_site_title_bar .social_network {
    float: right;
    list-style: none;
    margin: 0px;
    padding: 8px 65px 0 0;
}

.social_network li {
    display: inline;
    margin: 0px;
    padding: 0px;
}

.social_network li a {
    display: block;
    float: left;
    height: 78px;
    margin-left: 10px;
    width: 62px;
}

/* end of header */

/* menu */

#templatemo_menu {
    background: url(/images/templatemo_menu_bar.jpg) no-repeat;
    height: 60px;
    padding: 0 10px;
    width: 970px;
}

#templatemo_menu ul {
    float: left;
    list-style: none;
    margin: 0px;
    padding: 15px 0 0 20px;
}

#templatemo_menu ul li {
    display: inline;
    margin: 0px;
    padding: 0px;
}

#templatemo_menu ul li a {
    color: #333;
    display: block;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 35px;
    margin-right: 15px;
    outline: none;
    padding: 5px 0 0 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 120px;
}

#templatemo_menu li a:hover, #templatemo_menu li .current { background: url(/images/templatemo_menu_hover.png) no-repeat; }

/* end of menu */

/* search */

#templatemo_search {
    background: url(/images/templatemo_search_bar.jpg) no-repeat;
    clear: both;
    height: 40px;
    padding: 0 10px;
    width: 970px;
}

#templatemo_search #search_box {
    background: url(/images/templatemo_search.png) no-repeat;
    float: right;
    height: 29px;
    margin: 5px 60px 0 0;
    width: 230px;
}

#search_box form {
    height: 29px;
    margin: 0;
    padding: 0;
    width: 230px;
}

#searchfield {
    background: none;
    border: none;
    color: #ffffff;
    font-size: 12px;
    font-variant: normal;
    height: 20px;
    line-height: normal;
    margin: 0;
    padding: 6px 5px 3px 5px;
    width: 185px;
}

#searchbutton {
    background: none;
    border: none;
    cursor: pointer;
    font-size: 12px;
    height: 29px;
    margin: 0px;
    padding: 6px 0 0 0;
    text-align: center;
    vertical-align: bottom;
    white-space: pre;
    width: 30px;
}

/* end of search */

/* banner */

#templatemo_banner {
    height: 240px;
    padding: 0px 15px 0 15px;
    width: 830px;
    /*background: url(/images/templatemo_banner.jpg) no-repeat;*/
}

#templatemo_banner #banner_left {
    float: left;
    width: 550px;
}

#templatemo_banner #banner_left h2 {
    color: #000;
    font-size: 24px;
}

#templatemo_banner #banner_left p {
    color: #333;
    font-size: 14px;
    line-height: 24px;
}

#templatemo_banner #banner_right {
    border: 1px dotted #999;
    float: right;
    height: 200px;
    margin-right: 20px;
    margin-top: 50px;
    overflow: hidden;
    padding: 10px;
    width: 260px;
}

#templatemo_banner #banner_right .banner_button a {
    background: url(/images/templatemo_banner_button.png);
    color: #052b5a;
    display: block;
    font-size: 18px;
    font-weight: bold;
    height: 37px;
    margin: 11px 0;
    padding: 15px 0 0 15px;
    width: 217px;
}

#templatemo_banner #banner_right .banner_button a:hover {
    color: #0066CC;
    text-decoration: none;
}

/* end of banner */

/* content */

#templatemo_content {
    background: url(/images/templatemo_content_middle.jpg) repeat-y;
    clear: both;
    padding: 0 45px;
    width: 900px;
}

#templatemo_content_top {
    background: url(/images/templatemo_content_top.jpg) no-repeat;
    clear: both;
    height: 70px;
    width: 990px;
}

#templatemo_content_bottom {
    background: url(/images/templatemo_content_bottom.jpg) no-repeat;
    clear: both;
    height: 35px;
    width: 990px;
}

.section_w900 {
    clear: both;
    width: 900px;
}

.box {
    float: left;
    padding: 0 19px 0 0;
    width: 260px;
}

.box_home {
    float: left;
    padding: 0 19px 0 0;
    width: 400px;
}

.box_border { border-right: 1px dotted #999; }

.box h2 {
    color: #9b1919;
    font-size: 20px;
    margin-bottom: 20px;
}

.box .box_image_wrapper {
    float: left;
    margin-right: 20px;
    text-align: center;
}

/* end of content */

/* footer */

#templatemo_footer {
    clear: both;
    color: #666;
    margin: 0 auto;
    padding: 40px 10px;
    width: 970px;
}

#templatemo_footer a { color: #000000; }

#templatemo_footer .section_w240 {
    float: left;
    padding-right: 40px;
    width: 200px;
}

#templatemo_footer .section_w240 h3 {
    color: #333;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
}

#templatemo_footer .footer_list {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#templatemo_footer .footer_list li {
    margin: 0px;
    padding: 3px 0;
}

#templatemo_footer .footer_list li a { color: #666; }

#templatemo_footer .footer_list li a:hover {
    color: #0068e9;
    text-decoration: none;
}

/* end of footer */

.Row {
    border-bottom: black thin solid;
    border-bottom-color: GrayText;
    width: 100%;
}

.Left {
    float: left;
    margin: 0px 0px 0px 0px;
    width: 30%;
}

.Right {
    margin: 0px 0px 0px 0px;
    width: 70%;
}

.LeftHalf {
    float: left;
    margin: 0px 0px 0px 0px;
    width: 50%;
}

.RightHalf {
    float: right;
    margin: 0px 0px 0px 0px;
    width: 50%;
}

.FullColumn { width: 100%; }